Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Composer is mandatory

Discussion in 'General Discussion' started by toplisek, Jan 9, 2018.

  1. toplisek

    toplisek Well-Known Member

    Joined:
    Jan 7, 2010
    Messages:
    104
    Likes Received:
    5
    Trophy Points:
    68
    I have seen many web applications that composer is mandatory for their applications to work.

    How is it possible that WHM does not support to install such packages in the secured manner as many security warnings are reported when installation is made.

    If you put Linux command it will be many warnings: composer diagnose
     
  2. cPanelMichael

    cPanelMichael Forums Analyst
    Staff Member

    Joined:
    Apr 11, 2011
    Messages:
    41,502
    Likes Received:
    1,616
    Trophy Points:
    363
    cPanel Access Level:
    Root Administrator
  3. toplisek

    toplisek Well-Known Member

    Joined:
    Jan 7, 2010
    Messages:
    104
    Likes Received:
    5
    Trophy Points:
    68
    Yes, I have read. Many security issues posted at this URL.
     
  4. cPanelMichael

    cPanelMichael Forums Analyst
    Staff Member

    Joined:
    Apr 11, 2011
    Messages:
    41,502
    Likes Received:
    1,616
    Trophy Points:
    363
    cPanel Access Level:
    Root Administrator
    Could you provide a specific example or screenshot of the warnings you are encountering? For instance, is it in-regards to the use of "allow_url_fopen"?

    Thank you.
     
Loading...

Share This Page